Delete a Page Group User Assignment

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
DELETE /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}

Path parameters

  • profile_id string Required

    id of the profile

  • page_group_id number Required

    id of the page

  • user_id number Required

    id of the user

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • user_id number Required

      the deleted user id

DELETE /profiles/{profile_id}/page_groups/{page_group_id}/assignments/{user_id}
curl \
 --request DELETE 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/page_groups/{page_group_id}/assignments/{user_id}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "user_id": 161236
}